<!DOCTYPE html>
<html>
<head>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <meta charset="UTF-8">
  <title>Moca Merchant PHP SDK</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/docsify@4/themes/vue.css" />
</head>
<body>
  <div id="app"></div>
  <script>
    window.$docsify = {
      loadSidebar: true,
      auto2top: true,
      logo: '/_assets/logo-moca.svg',
      name: '<strong>Moca Merchant SDK</strong>',
      subMaxLevel: 2,
      search: {
        noData: {
          '/': 'Không tìm thấy nội dung bạn cần!'
        },
        paths: 'auto',
        placeholder: {
          '/': 'Tìm kiếm'
        }
      },
    }
  </script>
  <script src="https://cdn.jsdelivr.net/npm/docsify@4"></script>
  <script src="https://cdn.jsdelivr.net/npm/docsify/lib/plugins/search.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/docsify-copy-code"></script>
  <script src="https://cdn.jsdelivr.net/npm/docsify-tabs@1"></script>
</body>
</html>